RubyGems Navigation menu

duct_tape 0.5.0

A general-purpose utility library for Ruby

Gemfile
          gem 'duct_tape', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install duct_tape
  
  
  
  
  
  
  

Licenses:

  • Simplified BSD

Total downloads 2,312

For this version 150

Show all versions (9 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 0.5.0 - November 12, 2014 (29 KB)
  2. 0.4.0 - October 19, 2014 (30 KB)
  3. 0.3.4 - July 2, 2014 (29 KB)
  4. 0.3.0 - June 23, 2014 (28.5 KB)
  5. 0.2.0 - June 21, 2014 (30 KB)
Show all versions (9 total)